    A:link		{ color: #999999; text-decoration: none; } 
	A:visited	{ color: #999999; text-decoration: none; } 
	A:active	{ color: #999999; text-decoration: none; } 
	A:hover		{ color: #666666; text-decoration: none; }

body{
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
}


div.Basis {
	align:center;
	background-color: #FFFFFF;
	width: 900px;
	height: 1200px;
	margin-top: 0px;
	margin:auto;
    border: 0px dotted #669999;
	}	
		
div.menu{
	width:96%;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 5px;
	margin-right: 0px;
	border: 0px solid #669999;
	}
	
div.Rahmen {
	float:left;
	background-color: #FFFFFF;
	width: 840px;
	height: 1200px;
	padding-bottom:10px;
	padding-top:0px;
	padding-left:0px;
	margin-left: 20px;
    margin-right: 0px;
    margin-top: -20px;
    margin-bottom: 20px;

border: 1px solid #669999;

	}	

	
	
div.mainText {
	float:left;
	background-color: #FFFFFF;
	width: 340px;
	padding-bottom:10px;
	margin-left: 100px;
	margin-top: 0px;
    margin-right: 0px;

	}
	
div.Text {
	float:right;
	width: 360px;
	background-color: #FFFFFF;
	padding-bottom:10px;
	margin-left: 0px;
	margin-top: 0px;
    margin-right: 35px;
    border: 0px dotted #CCCCCC;
	}
	
	
div.TextMenu {
	float:right;
	width: 380px;
	text-align: right;
	background-color: #FFFFFF;
	padding-bottom:2px;
	padding-top: 0px;
	margin-left: 0px;
	margin-top: 0px;
    margin-right: 0px;
    border: 0px dotted #CCCCCC;
	}
	
	
	

div.Links{
	float: left;
	width: 350px;
	margin-left: 50px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;	
	}
	
	
	
p {
 	font-size: 12px;
	font-family: "Verdana";
	margin-left: 0px;
	margin-bottom: 0px;
	color: #333333;
}

h1 {
 	font-size: 9px;
	font-family: "Verdana";
	font-weight: normal;
	margin-left: 0px;
	margin-bottom: 0px;
	color: #333333;
}

h2 {
	font-size: 11px;
	font-family: "Verdana";
	font-weight: bold;
	margin-top: 10px;
	margin-left: 10px;
	color: #999999;
}

h4 {

	font-size: 11px;
	font-family: "Verdana";
	margin-left: 0px;
	margin-bottom: 5px;
	color: #999999;
}

h5 {

	font-size: 18px;
	font-family: "Verdana";
	font-weight: normal;
	margin-left: 0px;
	margin-bottom: 5px;
	color: #999999;
}



input { 	
	width: 200px;
}

textarea { 	
	width: 200px;
	height: 200px;
}

.button {
	width: 95px;
	margin: 3px;
}


table { 
 margin-left: -5px;
 border: 0px dotted #CCCCCC;
}

th, td {
    font-size: 12px;
    font-weight: normal;
	font-family: "Verdana";
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;	
	border: 0px dotted #CCCCCC;
	text-align: left;
}
